baseurl = "https://www.boniface.me"
languageCode = "en-us"
title = "Joshua Boniface, sysadmin"
author = "Joshua Boniface"
theme = "hugo-uno"

contentdir = "content"
publishdir = "public"
builddrafts = false
canonifyurls = true
copyright = "This work is licensed under a Creative Commons Attribution-ShareAlike 4.0 License."


[indexes]
   category = "categories"
   tag = "tags"
[Params]
  AuthorName = "Joshua"
  github = "joshuaboniface"
  linkedin = "joshuamboniface"
  email = "joshua@boniface.me"
  description = "A blog about tech and shiny things"
  cv = "/pages/cv"
  legalnotice = "/pages/legal"
#  cover = "/img/background-cover.jpg"
  logo = "/images/joshua.jpg"
